<component name="libraryTable">
  <library name="Gradle: com.android.support:localbroadcastmanager:28.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cbaa7c32ebcbb91b70a26cb3fcc1030e/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/cbaa7c32ebcbb91b70a26cb3fcc1030e/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>